API Documentation | All Packages | All Classes | Index | Frames No Frames |
Caps

Package | org.alivepdf.drawing
Class | public final class Caps
Inheritance | Caps Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | NONE : String = 0 J [static] | Caps
|  | ROUND : String = 1 J [static] | Caps
|  | SQUARE : String = 2 J [static] | Caps

Constant Detail

NONE | Constant

`public static const NONE:String = 0 J`

ROUND | Constant |

`public static const ROUND:String = 1 J`

SQUARE | Constant |

`public static const SQUARE:String = 2 J`

Mon Oct 17 2011, 09:13 PM -04:00